SyntaxError while installing plugins — CyberPanel - WebHosting Control Panel for OpenLiteSpeed

SyntaxError while installing plugins

When I tried to install sample plugin I got the syntax error

[[email protected] ~]# cd /usr/local/CyberCP/pluginInstaller
[[email protected] pluginInstaller]# python pluginInstaller.py install --pluginName examplePlugin
File "pluginInstaller.py", line 26
def migrationsEnabled(pluginName: str) -> bool:
^
SyntaxError: invalid syntax

I appreciate if anyone can help. I'm running latest version of CyberPanel 2.1
Sign In or Register to comment.

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!